[(#REM) fork du modèle d'owl carousel @param : id_article @param : id-carousel : id unique du carousel @param : caption : oui : Affiche la description de l'image. @param : docs : 1,2,3 : selectionne individuellement les documents @param : dots : true par defaut : affiche les points de navigation @param : navigation : true par defaut : affiche les boutons précédents suivants @param : caption_css : ajouter des css sur la description (par exemple : invisible). @param : autoplay : true (false par défaut) : le carousel démarre automatiquement. @param : autoplayHoverPause : true (false par défaut) : pause sur le rollHover en mode autoplay @param : lazyLoad : true (false par défaut) : ne charge que les images visibles pour optimiser le chargement. ] [(#SET{plusieurs_photos, #TOTAL_BOUCLE|>{1}|?{true,false}})]
[(#ENV{dots}|=={true}|et{#GET{plusieurs_photos}|=={true}}|oui)
]
[(#ENV{caption,oui}|=={oui}|oui)
[

### (#TITRE)

][

(#DESCRIPTIF|textebrut)

]
] [(#ENV{dots}|=={true}|et{#TOTAL_BOUCLE|>{1}})
]